<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<h2>Zuitt IT Solutions</h2>

	<h3>Products Offered</h3>
	<section>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also inculdes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr >
					<th colspan="3">Additional features after initial project is inclusive of charges.</th>
				</tr>
			</tfoot>
			
		</table>
	</section>


	<section>
		<h3>Contact Form</h3>

		<form action="https://www.google.com">
			<label for="first_name">First Name:</label> 
			<br>
			<input type="text" name="first_name" id="first_name" required autocomplete> <br>
			<label for="last_name">Last Name:</label> 
			<br>
			<input type="text" name="last_name" id="last_name" required autocomplete> <br>
			<label for="email">Email:</label> 
			<br>
			<input type="text" name="email" id="email" required autocomplete> <br>
			<label for="contact_num">Contact Number:</label> 
			<br>
			<input type="text" name="contact_num" id="contact_num" required autocomplete> <br>

			<label for="service_type">Service Type:</label> 
			<br>
			<select name="service_type" id="service_type" required>
				<option value="front_end">Front End Programming</option>
				<option value="back_end">Back End Programming</option>
				<option value="full_stacl">Full Stack Programming</option>
			</select> <br>

			<label>Preffered Contact:</label> <br>
			<input type="checkbox" name="c_email" id='c_email'>
			<label for="c_email">Email</label> <br>

			<input type="checkbox" name="c_phone" id='c_phone'>
			<label for="c_phone">Phone</label> <br>

			<label>Package:</label> <br>

			<input type="radio" id="basic"
    			 name="package" value="Basic">
    		<label for="basic">Basic</label> <br>

    		<input type="radio" id="premium" name="package" value="Premium">
    		<label for="premium">Premium</label> <br><br>

    		<label for="message">Message</label> <br> 
    		<textarea id="w3review" name="w3review" rows="8" cols="25" required>
</textarea>
			<br>
			<button type="submit">Send Inquiry</button> <br>
			<button type="reset">Reset</button>

		</form>
	</section>
</body>
</html>